﻿#M_Base2 .Index .Prompt {
    border-radius: 0;
    text-align: center;
    color: white;
}

@media (min-width: 768px) {
    #M_Base2 .Index .Prompt {
        border-radius: 4px;
    }
}

@media (min-width: 768px) {
    #M_Base2 .Index .Prompt {
        margin-bottom: 16px;
    }
}

#M_Base2 .Index .Section-1 {
    flex-direction: column-reverse;
}

/* Section-1直排變橫排 */

@media (min-width: 992px) {
    #M_Base2 .Index .Section-1 {
        flex-direction: row;
    }
}

@media (min-width: 992px) {
    #M_Base2 .Index .Section-1 .Banner .carousel .BannerRadius {
        border-radius: 0 8px 8px 0;
    }

    #M_Base2 .Index .Section-1 .Information {
        border-radius: 8px 0 0 8px;
    }
}




#M_Base2 .Index .Section-1 .Information {
    padding-top: 16px;
    padding-bottom: 16px;
    background-color: #ffffff;
}

    #M_Base2 .Index .Section-1 .Information .media .Logo {
        display: none;
    }

@media (min-width: 1200px) {
    #M_Base2 .Index .Section-1 .Information .media .Logo {
        display: block;
    }
}

#M_Base2 .Index .Section-1 .Information .media .media-body h5 {
    display: flex;
    align-items: center;
    height: 36px;
    margin: 0;
    /*background-color: blue;*/
}

@media (min-width: 1200px) {
    #M_Base2 .Index .Section-1 .Information .media .media-body h5 {
        height: 66px;
    }
}

.Index .Section-1 .Information .media .media-body ul {
    padding-left: 24px;
    margin-bottom: 12px;
}

/*@media (min-width: 1200px) {
    .Index .Section-1 .Information .media .media-body ul {
        margin-bottom: 24px;
    }
}*/

#M_Base2 .Index .Section-1 .Information .media .media-body .Btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    font-size: 18px;
    color: #fff;
    background-color: #F18E0F;
}

    #M_Base2 .Index .Section-1 .Information .media .media-body .Btn i {
        margin-left: 24px;
    }

@media (min-width: 992px) {
    #M_Base2 .Index .Section-1 .Information .media .media-body .Btn {
        width: 176px;
    }
}

#M_Base2 .Index .Section-1 .Information .media .list-group-item {
    padding: 4px 0;
    border: 0;
    color: #323232;
}

    #M_Base2 .Index .Section-1 .Information .media .list-group-item a {
        color: #323232;
    }

@media (min-width: 1200px) {
    #M_Base2 .Index .Section-1 .Information .media .list-group-item {
        padding: 6px 0;
        border: 0;
        color: #323232;
    }
}

#M_Base2 .Index .Section-1 .Information .media .list-group-item::before {
    position: absolute;
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    width: 24px;
    height: 24px;
    left: -28px;
    font-family: "Font Awesome 5 Free";
    content: "";
    font-weight: 900;
    color: #323232;
}

#M_Base2 .Index .Section-1 .Information .media .list-group-item.Clock::before {
    content: "\f017";
}

#M_Base2 .Index .Section-1 .Information .media .list-group-item.Phone::before {
    content: "\f095";
}

#M_Base2 .Index .Section-1 .Information .media .list-group-item.Map::before {
    content: "\f3c5";
}

#M_Base2 .Index .Section-1 .Information .media .list-group-item.Card::before {
    content: "\f09d";
}

#M_Base2 .Index .Section-1 .Information .media .list-group-item.Point::before {
    content: "\f0a3";
}

/* Section-2 */

#M_Base2 .Index .Section-2 .Menu-Title {
    /*display:flex;
    flex-wrap:nowrap;*/
    font-size: 16px;
    width: 100%;
    padding: 8px 0 0;
    background-color: #F18E0F;
    margin-bottom: 8px;
}

    #M_Base2 .Index .Section-2 .Menu-Title .nav {
        overflow-x: scroll;
        overflow-y: visible;
        flex-wrap: nowrap;
        padding: 0 8px 0;
        /*background-color: red;*/
    }
        /*隱藏滾輪*/
        #M_Base2 .Index .Section-2 .Menu-Title .nav::-webkit-scrollbar {
            display: none;
        }

        #M_Base2 .Index .Section-2 .Menu-Title .nav .nav-item .nav-link {
            white-space: nowrap;
            color: rgba(255,255,255,.8);
        }

        #M_Base2 .Index .Section-2 .Menu-Title .nav .nav-item.active .nav-link {
            font-size: 18px;
            font-weight: 500;
            color: #323232;
            border-radius: 4px 4px 0 0;
            background-color: #EBEBEB;
        }

@media (min-width: 768px) {
    #M_Base2 .Index .Section-2 .Menu-Title {
        display: none;
    }
}

#M_Base2 .Index .Section-2 .Menu-Content {
    width: 100%;
    /*padding-top: 8px;*/
    /*background-color: #ffd800;*/
    /*column-count: 3;*/
    column-width: 350px;
    /*column-gap: 10px;*/
}


#M_Base2 .Section-2 .Menu-Content .Number {
    margin: -0.75rem 0 0 -1.25rem;
    padding: 0 15px 0 0;
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    color: white;
    background-image: url('/Ordering/Visitor/_Image/M_Index/number.png');
    background-repeat: no-repeat;
    font-size: 0.8rem;
}

    #M_Base2 .Section-2 .Menu-Content .Number.Zero {
        visibility: hidden;
    }

#M_Base2 .Index .Section-2 .Menu-Content .list-group {
    position: relative;
    break-inside: avoid;
    padding: 0 8px 8px;
}


    #M_Base2 .Index .Section-2 .Menu-Content .list-group .Icon {
        margin-right: 2px;
    }

/*滾動時固定區域*/
#M_Base2 .NavFixed {
    z-index: 200;
    position: fixed;
    width: 100%;
    top: 70px;
    left: 0;
}

@media (min-width: 768px) {
    #M_Base2 .Index .Section-2 .Menu-Content .list-group {
        padding: 0 0 8px 0;
    }
}

#M_Base2 .Index .Section-2 .Menu-Content .list-group a img {
    width: 50px;
    height: 40px;
}

#M_Base2 .Index .Section-2 .Menu-Content .list-group-item.Menu {
    font-size: 1.3rem;
    color: #f18d0f;
}

#M_Base2 .Index .Section-2 .Menu-Content .list-group-item.active {
    color: #323232;
    font-size: 20px;
    font-weight: 500;
    cursor: default;
    border-color: #E1E1E1;
    background-color: white;
}

/*FancyBox*/
.fancybox-slide--iframe .fancybox-content {
    max-width: 600px;
    width: 600px;
}
